/* Effective stylesheet produced by snapshot save */
#masthead_child_div embed, #masthead_child_div object { display: block; height: 0px ! important; width: 0px ! important; }
#footer-ads { display: none; }
#masthead_child_div { width: 970px; margin: 0px auto; }
.compact-shelf, .compact-shelf-content-container { position: relative; }
.compact-shelf.yt-uix-shelfslider { overflow: visible; }
.compact-shelf .yt-uix-shelfslider-list { width: 100%; overflow: visible; }
.compact-shelf .yt-uix-button-shelf-slider-pager { position: absolute; bottom: 10px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: medium none; width: 15px; height: 60px; top: 50%; margin-top: -50px; }
.compact-shelf .yt-uix-shelfslider-next { right: -15px; box-shadow: none; }
.compact-shelf .yt-uix-shelfslider-prev { left: -15px; box-shadow: none; }
.compact-shelf .yt-uix-shelfslider-prev-arrow, .compact-shelf .yt-uix-shelfslider-next-arrow { border: medium none; opacity: 0.5; }
.compact-shelf .yt-uix-shelfslider-prev-arrow, .rtl .compact-shelf .yt-uix-shelfslider-next-arrow { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -100px -224px transparent; width: 7px; height: 10px; }
.compact-shelf .yt-uix-shelfslider-next-arrow, .rtl .compact-shelf .yt-uix-shelfslider-prev-arrow { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -14px -82px transparent; width: 7px; height: 10px; }
.compact-shelf .yt-uix-shelfslider-prev:hover .yt-uix-shelfslider-prev-arrow, .compact-shelf .yt-uix-shelfslider-next:hover .yt-uix-shelfslider-next-arrow { opacity: 1; }
.browse-list-item-container:hover .compact-shelf .yt-uix-button-shelf-slider-pager, .compact-shelf:hover .yt-uix-button-shelf-slider-pager { width: 40px; border: 1px solid rgb(227, 227, 227); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1); }
.browse-list-item-container:hover .compact-shelf .yt-uix-shelfslider-prev, .compact-shelf:hover .yt-uix-shelfslider-prev { left: -40px; border-right: 0px none; }
.browse-list-item-container:hover .compact-shelf .yt-uix-shelfslider-next, .compact-shelf:hover .yt-uix-shelfslider-next { right: -40px; border-left: 0px none; }
.browse-list-item-container:hover .compact-shelf .yt-uix-shelfslider-prev-arrow, .compact-shelf:hover .yt-uix-shelfslider-prev-arrow, .browse-list-item-container:hover .compact-shelf .yt-uix-shelfslider-next-arrow, .compact-shelf:hover .yt-uix-shelfslider-next-arrow { opacity: 1; }
.compact-shelf .shelf-action-container { display: inline-block; }
.compact-shelf .shelf-subscription-button { margin-top: -1px; margin-left: 5px; text-align: right; vertical-align: middle; display: inline-block; }
.content-snap-width-1 .yt-uix-expander-collapsed .expanded-shelf-content-list li:nth-of-type(n+5), .content-snap-width-2 .yt-uix-expander-collapsed .expanded-shelf-content-list li:nth-of-type(n+5) { display: none; }
.content-snap-width-3 .yt-uix-expander-collapsed .expanded-shelf-content-list li:nth-of-type(n+7) { display: none; }
.ie7 .multirow-shelf .yt-uix-expander.yt-uix-expander-collapsed .yt-shelf-grid-item, .ie8 .multirow-shelf .yt-uix-expander.yt-uix-expander-collapsed .yt-shelf-grid-item, .content-snap-width-1 .multirow-shelf .yt-uix-expander.yt-uix-expander-collapsed .yt-shelf-grid-item:nth-child(-n+6), .content-snap-width-1 .branded-page-v2-secondary-column-hidden .multirow-shelf .yt-uix-expander.yt-uix-expander-collapsed .yt-shelf-grid-item:nth-child(-n+8), .content-snap-width-2 .multirow-shelf .yt-uix-expander.yt-uix-expander-collapsed .yt-shelf-grid-item:nth-child(-n+8), .content-snap-width-2 .branded-page-v2-secondary-column-hidden .multirow-shelf .yt-uix-expander.yt-uix-expander-collapsed .yt-shelf-grid-item:nth-child(-n+10), .content-snap-width-3 .multirow-shelf .yt-uix-expander.yt-uix-expander-collapsed .yt-shelf-grid-item:nth-child(-n+10), .content-snap-width-3 .branded-page-v2-secondary-column-hidden .multirow-shelf .yt-uix-expander.yt-uix-expander-collapsed .yt-shelf-grid-item:nth-child(-n+12) { display: inline-block; }
.shelf-item .branded-page-module-title { overflow: visible; display: inline-block; }
.browse-list-item-container .branded-page-module-title .video-thumb { margin-right: 5px; }
.browse-list-item-container .branded-page-module-title .yt-lockup-thumbnail { vertical-align: middle; display: inline-block; }
.shelf-item .branded-page-module-title .branded-page-module-title-text { margin-top: 1px; vertical-align: bottom; display: inline-block; }
.shelf-annotation { font-size: 12px; color: rgb(118, 118, 118); font-weight: normal; }
.shelf-description, .shelf-annotation { line-height: 1.3em; }
.yt-shelf-grid-item { width: 196px; margin-right: 10px; vertical-align: top; word-wrap: break-word; display: inline-block; }
.yt-uix-button:hover:not(.yt-uix-button-toggled) .yt-uix-button-icon-c4-grid-flow, .yt-uix-button:hover:not(.yt-uix-button-toggled) .yt-uix-button-icon-c4-list-flow { opacity: 0.7; }
.browse-items-load-more-button { display: block; margin: 20px auto; clear: both; }
#browse-items-primary .item-section > li > .yt-lockup-tile, .branded-page-v2-primary-col .branded-page-box, .section-list li .item-section .branded-page-box { border-bottom: 1px solid rgb(226, 226, 226); }
#browse-items-primary .item-section > li:last-child > .yt-lockup-tile, .branded-page-v2-primary-col .branded-page-box:last-child, .section-list li:last-child .item-section li:last-child .branded-page-box { border-bottom: 0px none; }
.branded-page-module-title { padding-bottom: 10px; font-size: 15px; font-weight: bold; line-height: 1.3em; vertical-align: middle; overflow: hidden; white-space: nowrap; word-wrap: normal; text-overflow: ellipsis; color: rgb(51, 51, 51); }
.branded-page-module-title a:visited, .branded-page-module-title a { color: rgb(51, 51, 51); }
.branded-page-module-title a.branded-page-module-title-link:hover { color: rgb(22, 122, 198); text-decoration: none; }
.branded-page-v2-primary-col { display: table-cell; vertical-align: top; }
.branded-page-v2-col-container { display: table; table-layout: fixed; width: 100%; box-sizing: border-box; }
.branded-page-v2-col-container-inner { display: table-row; }
@media not all {
  .flex-width-enabled .branded-page-v2-container.branded-page-v2-secondary-column-hidden { margin-right: 30px; }
}
.branded-page-base-bold-titles .channel-header .branded-page-header-title .branded-page-header-title-link, .branded-page-base-bold-titles .branded-page-module-title { font-weight: bold; }
.yt-uix-shelfslider .yt-uix-shelfslider-prev, .yt-uix-shelfslider .yt-uix-shelfslider-next { padding: 0px; opacity: 1; }
.yt-uix-shelfslider.yt-uix-shelfslider-at-head .yt-uix-shelfslider-prev, .yt-uix-shelfslider.yt-uix-shelfslider-at-tail .yt-uix-shelfslider-next { visibility: hidden; opacity: 0; }
.individual-feed { position: relative; }
.feed-item-container { position: relative; }
#browse-items-primary .item-section > li > .yt-lockup-tile, .browse-list-item-container.feed-item-container.branded-page-box, .compact-shelf.branded-page-box, .c4-featured-content.branded-page-box { padding-left: 18px; padding-right: 18px; }
.feed-item-container .branded-page-module-title .branded-page-module-title-link { display: inline-block; vertical-align: bottom; }
.feed-item-container .menu-container { position: absolute; top: 10px; right: 10px; }
#pyv-iframe { height: 110px; }
#feed-pyv-container { min-height: 0px; }
.lohp-medium-shelves-container .yt-lockup-mini .yt-lockup-title { color: rgb(22, 122, 198); }
.lohp-newspaper-shelf { overflow: hidden; border-bottom: 1px solid rgb(226, 226, 226); }
.lohp-large-shelf-container { float: left; width: 328px; margin-right: 10px; }
.lohp-medium-shelves-container { height: 184.5px; }
.branded-page-v2-secondary-column-hidden .lohp-large-shelf-container, .content-snap-width-2 .lohp-large-shelf-container { width: 402px; }
.branded-page-v2-secondary-column-hidden .lohp-medium-shelves-container, .content-snap-width-2 .lohp-medium-shelves-container, .content-snap-width-3 .lohp-medium-shelves-container { height: 226.125px; }
.content-snap-width-2 .branded-page-v2-secondary-column-hidden .lohp-large-shelf-container, .content-snap-width-3 .lohp-large-shelf-container { overflow: hidden; width: 608px; }
.content-snap-width-2 .branded-page-v2-secondary-column-hidden .lohp-large-shelf-container .lohp-thumb-wrap, .content-snap-width-3 .lohp-large-shelf-container .lohp-thumb-wrap, .content-snap-width-2 .branded-page-v2-secondary-column-hidden .lohp-large-shelf-container .yt-lockup-thumbnail, .content-snap-width-3 .lohp-large-shelf-container .yt-lockup-thumbnail { float: left; margin-right: 10px; width: 402px; }
.lohp-large-shelf-container .yt-lockup-grid .yt-lockup-title { max-width: 382px; }
.lohp-medium-shelves-container { font-size: 13px; overflow: hidden; }
.lohp-medium-shelf { overflow: hidden; height: 64px; }
.content-snap-width-1 .branded-page-v2-secondary-column-hidden .lohp-medium-shelf, .content-snap-width-2 .lohp-medium-shelf, .content-snap-width-3 .lohp-medium-shelf { height: 78px; }
.lohp-medium-shelves-container .yt-lockup-mini .yt-lockup-title { white-space: normal; }
.lohp-medium-shelves-container, .lohp-large-shelf-container { border: 0px none; }
